@charset "UTF-8";

/* CSS Document */

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    background-color: transparent;
}

.nav-tabs.nav-justified>.active>a {
    border-bottom-color: #f7f0ed;
}

.nav-tabs.nav-justified>.active>a,
.nav-tabs.nav-justified>.active>a:focus,
.nav-tabs.nav-justified>.active>a:hover {
    border-bottom-color: #f7f0ed;
}

.navtabdisabled a {
    color: #999 !important
}

.navtabdisabled a:hover {
    color: #999 !important
}

.badgeplace {
    position: absolute;
    left: 5px;
    top: -10px;
}

.orderproduct {
    position: relative;
}

.ordersumproduct p {
    font-size: 14px;
    line-height: 18px;
    margin: 0px;
}

.marginleft7 {
    margin-left: 7px;
}

.ajustform {
    padding-right: 0px !important;
}


/* LoginStyles */

.loginheader {
    padding-top: 60px;
    padding-left: 15px;
}

.keepshopping {
    text-align: left;
}

.paymenterror {
    color: #900;
    font-weight: 500;
    font-size: 15px;
}

.scrollmenu2 {
    width: 100%;
    height: 80px;
    background-color: #b5aba5;
}

@media (min-width:1200px) {
    .marginleft7 {
        margin-left: 0px;
    }
    .keepshopping {
        text-align: right;
    }
}

@media (min-width:992px) and (max-width:1200px) {
    .marginleft7 {
        margin-left: 0px;
    }
    .keepshopping {
        text-align: right;
    }
}

@media (min-width:768px) and (max-width:992px) {
    p {
        font-size: 14px !important;
    }
    .nopadright {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    .nopadleft {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    .keepshopping {
        text-align: right;
    }
}

@media (min-width:400px) and (max-width:768px) {
    p {
        font-size: 13px !important;
    }
    .nopadright {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    .nopadleft {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    .keepshopping {
        text-align: left;
    }
}

@media (min-width:0px) and (max-width:400px) {
    .nopadright {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    .nopadleft {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    .marginleft7 {
        margin-left: 0px;
    }
    .padleft15 {
        padding-left: 0px !important;
    }
    .padright15 {
        padding-right: 0px !important;
    }
    .marginleft15 {
        margin-left: 0px !important;
    }
    .badge {
        font-size: 10px !important;
    }
    .loginheader {
        padding-top: 60px;
        padding-left: 0px;
    }
}

.menuicons {
    font-size: 20px;
    text-align: center;
    padding-top: 20px;
    -webkit-transition: all 0.7s;
    /* Safari */
    transition: all 0.7s;
}

.menuicons i {
    color: #FFF;
    -webkit-transition: all 0.7s;
    /* Safari */
    transition: all 0.7s;
}

.menuicons i:hover {
    color: #6dcdb1 !important;
}

.menuicons-scroll i {
    color: #FFF;
    -webkit-transition: all 0.7s;
    /* Safari */
    transition: all 0.7s;
}

.menuicons-scroll i:hover {
    color: #faf0ed !important;
}

.datetimepicker .active:hover, .datetimepicker .active:hover:hover, .datetimepicker .active.disabled:hover, .datetimepicker .active.disabled:hover:hover, .datetimepicker .active:active, .datetimepicker .active:hover:active, .datetimepicker .active.disabled:active, .datetimepicker .active.disabled:hover:active, .datetimepicker .active:hover.active, .datetimepicker .active.disabled:hover.active, .datetimepicker .active.disabled, .datetimepicker .active.active, .datetimepicker .active:hover.disabled,.datetimepicker .active.disabled:hover.disabled, .datetimepicker td.active[disabled], .datetimepicker td.active:hover[disabled], .datetimepicker td.active.disabled[disabled], .datetimepicker td.active.disabled:hover[disabled], .datetimepicker span.active[disabled], .datetimepicker span.active:hover[disabled], .datetimepicker span.active.disabled[disabled], .datetimepicker span.active.disabled:hover[disabled] {
    background-color: #70cbb0;
    color: #ffffff !important;
    background-image: none !important;
}

.datetimepicker .active.active.past, .datetimepicker .active.disabled.active.past,  .datetimepicker .active.disabled.disabled.past, .datetimepicker .active.disabled.active {
    background-color: #b5aba5;
    color: #ffffff !important;
    background-image: none !important;
}